package com.yunzhi.marketing.xlk.mapper;

import com.yunzhi.marketing.base.ResponseBean;
import com.yunzhi.marketing.xlk.entity.Brand;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 品牌开发商表  Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2021-05-13
 */
@Mapper
public interface BrandMapper extends BaseMapper<Brand> {

    /**
     * 获取品牌开发商列表
     * @param cityId
     * @param brandName
     * @return
     */
    List<Brand> getWxBrandList(Integer cityId, String brandName, Integer orgId);
}
